[general]
enabled=yes
port=5038
bindaddr=0.0.0.0

[fedeo]
secret=fedeo-ami-dev
read=system,call,log,verbose,command,agent,user,config,dtmf,reporting,cdr,dialplan
write=system,call,log,verbose,command,agent,user,config,originate,reporting
